@charset "UTF-8";
/***********************************
BASE STYLES
***********************************/
@font-face {
  font-family: 'OV';
  src: url("fonts/OV-Bold.eot");
  src: url("fonts/OV-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/OV-Bold.woff2") format("woff2"), url("fonts/OV-Bold.woff") format("woff"), url("fonts/OV-Bold.ttf") format("truetype"), url("fonts/OV-Bold.svg#OV-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'OV';
  src: url("fonts/OV.eot");
  src: url("fonts/OV.eot?#iefix") format("embedded-opentype"), url("fonts/OV.woff2") format("woff2"), url("fonts/OV.woff") format("woff"), url("fonts/OV.ttf") format("truetype"), url("fonts/OV.svg#OV") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:root {
  --current-color: currentColor;
}

* {
  border: 0;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body, div, span, img,
ol, ul, li, a, p, h1, h2, h3,
h4, h5, h6, option, legend, label,
table, th, td, tr, article, aside,
caption, figure, footer, header, hgroup,
mark, nav, section, time, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

table {
  border-collapse: collapse;
}

html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
}

ul {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6, p,
a, section, span, li, div {
  transition: 0.3s ease all;
}

body {
  margin: 0;
  color: #000000;
  position: relative;
  background: #FFFFFF;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font: 400 18px/28px "futura-pt", sans-serif;
}

h1, .h1 {
  font-size: 60px;
  line-height: 74px;
}

h2, .h2 {
  font-size: 48px;
  line-height: 60px;
}

h3, .h3 {
  font-size: 36px;
  line-height: 48px;
}

h4, .h4 {
  font-size: 30px;
  line-height: 42px;
}

h5, .h5 {
  font-size: 24px;
  line-height: 36px;
}

h6, .h6 {
  font-size: 18px;
  line-height: 28px;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: 700;
  font-family: "futura-pt-bold", sans-serif;
}

a:hover, a:focus, button:hover, button:focus {
  outline: 0;
  text-decoration: none;
}

p {
  margin: 0 0 30px;
}

section {
  padding: 50px 0;
}

b, strong {
  font-weight: 700;
  font-family: "futura-pt-bold", sans-serif;
}

.small, small {
  font-size: 77%;
  font-weight: 500;
}

input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="search"],
select, textarea {
  width: 100% !important;
}

input[type="text"]:hover, input[type="text"]:focus,
input[type="number"]:hover,
input[type="number"]:focus,
input[type="email"]:hover,
input[type="email"]:focus,
input[type="tel"]:hover,
input[type="tel"]:focus,
input[type="search"]:hover,
input[type="search"]:focus,
select:hover,
select:focus, textarea:hover, textarea:focus {
  outline: 0;
}

hr {
  margin: 0;
  padding: 0;
  border-top: 1px solid #000000;
}

.btn {
  outline: 0;
  border: 0;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 700;
  line-height: 26px;
  background: #000000;
  padding: 14px 25px;
  white-space: normal;
  border-radius: 500px;
  font-family: "futura-pt-bold", sans-serif;
  box-shadow: none !important;
}

.btn.btn-lg {
  font-size: 24px;
  line-height: 32px;
  padding: 25px 35px;
}

.btn:hover, .btn:focus {
  color: #FFFFFF;
  background: #004888;
}

.container {
  width: 100%;
  max-width: 1540px;
  padding-left: 40px;
  padding-right: 40px;
}

.container-fluid {
  padding-left: 40px;
  padding-right: 40px;
}

.list-inline {
  margin-left: -5px;
  margin-right: -5px;
}

.list-inline li {
  padding-left: 5px;
  padding-right: 5px;
  display: inline-block;
}

.lr-9 {
  margin-left: -9px;
  margin-right: -9px;
}

.lr-9 [class*="col"] {
  padding-left: 9px;
  padding-right: 9px;
}

/***********************************
HEADER STYLES
***********************************/
.header {
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1030;
  position: absolute;
  background-color: transparent;
}

.header .navbar {
  top: -100px;
  padding: 12px 0;
  position: initial;
  transition: all 0.5s ease-in-out;
}

.header .navbar .navbar-header .navbar-brand {
  padding: 0;
  display: block;
}

.header .navbar .navbar-header .navbar-brand img {
  max-width: 100%;
  transition: all 0.3s ease-in-out;
}

.header .navbar .navbar-header .navbar-brand img.sticky {
  display: none;
}

.header .navbar .navbar-collapse .navbar-nav {
  opacity: 0;
  visibility: hidden;
  margin-left: -10px;
  margin-right: -10px;
  align-items: center;
}

.header .navbar .navbar-collapse .navbar-nav li {
  padding-left: 10px;
  padding-right: 10px;
}

.header .navbar .navbar-collapse .navbar-nav li a {
  color: #FFFFFF;
  display: block;
  font-weight: 700;
  font-family: "futura-pt-bold", sans-serif;
  transition: all 0.3s ease-in-out;
}

.header .navbar .navbar-collapse .navbar-nav li.btn-menu a {
  color: #FFFFFF;
  background: #000000;
  padding: 14px 25px;
  border-radius: 500px;
}

.header .navbar .navbar-collapse .navbar-nav li.btn-menu.active a, .header .navbar .navbar-collapse .navbar-nav li.btn-menu:hover a, .header .navbar .navbar-collapse .navbar-nav li.btn-menu:focus a {
  color: #FFFFFF;
  background: #004888;
}

.header .navbar .navbar-collapse .navbar-nav li.active a, .header .navbar .navbar-collapse .navbar-nav li:hover a, .header .navbar .navbar-collapse .navbar-nav li:focus a {
  color: #004888;
}

.header.stop {
  position: fixed;
}

.header.stop .navbar {
  top: 0;
  position: relative;
  background: #FFFFFF;
  box-shadow: 0 0 36px rgba(0, 0, 0, 0.3);
}

.header.stop .navbar .navbar-header .navbar-brand img.normal {
  display: none;
}

.header.stop .navbar .navbar-header .navbar-brand img.sticky {
  display: block;
}

.header.stop .navbar .navbar-collapse .navbar-nav {
  opacity: 1;
  visibility: visible;
}

.header.stop .navbar .navbar-collapse .navbar-nav li a {
  color: #000000;
  font-weight: 700;
  font-family: "futura-pt-bold", sans-serif;
  transition: all 0.3s ease-in-out;
}

.header.stop .navbar .navbar-collapse .navbar-nav li.btn-menu a {
  color: #FFFFFF;
}

.header.stop .navbar .navbar-collapse .navbar-nav li.btn-menu.active a, .header.stop .navbar .navbar-collapse .navbar-nav li.btn-menu:hover a, .header.stop .navbar .navbar-collapse .navbar-nav li.btn-menu:focus a {
  color: #FFFFFF;
}

.header.stop .navbar .navbar-collapse .navbar-nav li.active a, .header.stop .navbar .navbar-collapse .navbar-nav li:hover a, .header.stop .navbar .navbar-collapse .navbar-nav li:focus a {
  color: #004888;
}

.navbar-toggle {
  margin: 0;
  border: 0;
  padding: 0;
  display: none;
  border-radius: 0;
  overflow: inherit;
  background: transparent;
}

.navbar-toggle:hover .icon-bar:nth-child(1) {
  transform: translateY(-2px);
}

.navbar-toggle:hover .icon-bar:nth-child(3) {
  transform: translateY(2px);
}

.navbar-toggle:hover:before, .navbar-toggle:focus:before {
  opacity: 1;
  transform: translateX(0);
}

.navbar-toggle.in .icon-bar {
  transition: transform 150ms linear 150ms;
}

.navbar-toggle.in .icon-bar:nth-child(1) {
  transform: translateY(9px) rotate(45deg);
}

.navbar-toggle.in .icon-bar:nth-child(2) {
  opacity: 0;
}

.navbar-toggle.in .icon-bar:nth-child(3) {
  transform: translateY(-9px) rotate(-45deg);
}

.navbar-toggle .icon-bar {
  width: 30px;
  height: 4px;
  display: block;
  border-radius: 0;
  background-color: #000000;
  margin-right: 0 !important;
  transition: transform 150ms linear 150ms;
}

.navbar-toggle .icon-bar:not(:last-child) {
  margin-bottom: 5px;
}

/***********************************
CONTENT STYLES
***********************************/
.esb-abnner {
  padding: 140px 0;
  overflow: hidden;
  background: #01CE7B;
}

.esb-abnner .content {
  position: relative;
}

.esb-abnner .content:before {
  top: -30px;
  left: -30px;
  content: "";
  width: 586px;
  height: 586px;
  position: absolute;
  background: url(../images/2020/esb-banner-overlay-1.png) no-repeat center/cover;
}

.esb-abnner .content:after {
  top: -70px;
  content: "";
  width: 595px;
  right: -108px;
  position: absolute;
  height: calc(100% + 140px);
  background: url(../images/2020/esb-banner-overlay-2.png) repeat-y right top/contain;
}

.esb-abnner .content .text {
  z-index: 1;
  position: relative;
  padding: 45px 70px 130px;
  box-shadow: 0px 24px 99px rgba(0, 0, 0, 0.16);
  background: #01CE7B url(../images/2020/esb-banner-overlay-3.png) repeat-y right center/contain;
}

.esb-abnner .content .max-width {
  max-width: 825px;
}

.esb-abnner .content .year {
  color: #FFFFFF;
  line-height: 1;
  font-weight: 400;
  font-size: 262px;
  position: relative;
  font-family: "futura-pt", sans-serif;
}

.esb-abnner .content .year span {
  left: 0;
  top: 50%;
  color: #FFFFFF;
  font-size: 24px;
  font-weight: 400;
  padding: 2px 15px;
  line-height: 34px;
  font-family: "flood-std", sans-serif;
  background: #000000;
  position: absolute;
  transform: translateY(-50%);
}

.esb-abnner .content .title {
  color: #000000;
  font-size: 96px;
  line-height: 96px;
  margin-bottom: 10px;
}

.esb-abnner .content p {
  color: #FFFFFF;
  font-size: 36px;
  line-height: 48px;
  margin-bottom: 30px;
}

.esb-abnner .content .btn {
  box-shadow: 0px 36px 36px rgba(0, 0, 0, 0.16);
}

.esb-content {
  padding: 80px 0;
}

.sidebar {
  top: 140px;
  position: -webkit-sticky;
  position: sticky;
}

.sidebar .nav-tabs {
  border: 0;
  border-left: 4px solid #DBE1E6;
}

.sidebar .nav-tabs li {
  width: 100%;
  display: block;
  margin-bottom: 20px;
}

.sidebar .nav-tabs li:last-child {
  margin-bottom: 0;
}

.sidebar .nav-tabs li a {
  color: #6B7676;
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
  position: relative;
  padding-left: 10px;
  font-family: "proxima-nova", sans-serif;
  letter-spacing: -0.24px;
}

.sidebar .nav-tabs li a:before {
  height: 0;
  left: -4px;
  width: 4px;
  content: "";
  opacity: 0;
  visibility: hidden;
  position: absolute;
  background: #FF5B34;
  transition: all 0.3s;
}

.sidebar .nav-tabs li.active a, .sidebar .nav-tabs li:hover a, .sidebar .nav-tabs li:focus a {
  color: #000000;
}

.sidebar .nav-tabs li.active a:before, .sidebar .nav-tabs li:hover a:before, .sidebar .nav-tabs li:focus a:before {
  opacity: 1;
  height: 100%;
  visibility: visible;
}

.main-content-area .tab-panee {
  margin-top: 40px;
  margin-bottom: 40px;
}

.main-content-area .tab-panee:first-child {
  margin-top: 0;
}

.main-content-area .tab-panee:last-child {
  margin-bottom: 0;
}

.main-content-area .tab-panee .title span {
  color: #01CE7B;
}

.main-content-area h1, .main-content-area h2, .main-content-area h3, .main-content-area h4, .main-content-area h5, .main-content-area h6 {
  margin-bottom: 15px;
}

.main-content-area h1 a, .main-content-area h2 a, .main-content-area h3 a, .main-content-area h4 a, .main-content-area h5 a, .main-content-area h6 a {
  text-decoration: none;
}

.main-content-area p:last-child {
  margin: 0;
}

.main-content-area p a {
  color: #0000FF;
  font-weight: 400;
  text-decoration: underline;
}

.main-content-area p a:hover, .main-content-area p a:focus {
  color: #01CE7B;
}

.main-content-area p small {
  font-size: 14px;
  line-height: 25px;
}

.main-content-area .btn {
  margin-bottom: 20px;
}

.main-content-area a {
  color: #0000FF;
  text-decoration: underline;
}

.main-content-area a:hover, .main-content-area a:focus {
  color: #01CE7B;
}

.main-content-area ul {
  list-style: none;
}

.main-content-area ul li {
  padding-left: 25px;
  position: relative;
}

.main-content-area ul li:before {
  left: 0;
  content: "•";
  color: #000000;
  position: absolute;
}

.main-content-area ol {
  list-style: none;
  counter-reset: section;
}

.main-content-area ol li {
  position: relative;
}

.main-content-area ol li:before {
  color: #000000;
  counter-increment: section;
  content: counters(section, ".") ". ";
}

.main-content-area ol li ol {
  margin-top: 25px;
  margin-left: 25px;
}

.main-content-area ul, .main-content-area ol {
  margin-bottom: 30px;
}

.main-content-area ul li, .main-content-area ol li {
  margin-bottom: 20px;
}

.main-content-area blockquote {
  color: #01CE7B;
  margin: 30px 0;
  position: relative;
  padding: 0 10px 0 18px;
  background-color: transparent;
  border-left: 8px solid #01CE7B;
}

.main-content-area blockquote p {
  font-style: italic;
  margin-bottom: 10px;
}

.main-content-area .border-lists li {
  padding-left: 14px;
  margin-bottom: 30px;
  border-left: 7px solid var(--current-color);
}

.main-content-area .border-lists li:before, .main-content-area .border-lists li:after {
  display: none;
}

.main-content-area .takeaways {
  font-size: 72px;
  line-height: 72px;
  margin-bottom: 20px;
  letter-spacing: 3.96px;
}

.main-content-area .takeaways span {
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
}

.main-content-area .table {
  font-size: 21px;
  font-weight: 700;
  line-height: 25px;
  margin-bottom: 0;
  font-family: "futura-pt-bold", sans-serif;
  letter-spacing: 0.315px;
}

.main-content-area .table.table-white {
  color: #FFFFFF;
}

.main-content-area .table.border-table thead tr th {
  border: 0;
}

.main-content-area .table.border-table thead tr th:nth-child(even) {
  border: 1px solid #FFFFFF;
  border-bottom: 0;
}

.main-content-area .table.border-table tbody tr td:nth-child(even) {
  border: 1px solid #FFFFFF;
}

.main-content-area .table.border-table tbody tr td:first-child {
  text-align: left;
}

.main-content-area .table.td-color tbody tr:first-child td:not(:first-child) {
  /*color: #01CE7B;*/
}

.main-content-area .table.table-color {
  table-layout: fixed;
}

.main-content-area .table.table-color thead tr th {
  border-top: 0;
  background: #000000;
  border-bottom-width: 1px;
}

.main-content-area .table.table-color thead tr th:nth-child(4n-2) {
  background: #004888;
}

.main-content-area .table.table-color thead tr th:nth-child(4n-1) {
  background: #FF5B34;
}

.main-content-area .table.table-color thead tr th:nth-child(4n) {
  background: #01CE7B;
}

.main-content-area .table.table-color tbody tr td {
  font-weight: 400;
  background: #000000;
  font-family: "futura-pt", sans-serif;
}

.main-content-area .table.table-color tbody tr td:nth-child(4n-2) {
  background: #004888;
}

.main-content-area .table.table-color tbody tr td:nth-child(4n-1) {
  background: #FF5B34;
}

.main-content-area .table.table-color tbody tr td:nth-child(4n) {
  background: #01CE7B;
}

.main-content-area .table.auto tbody tr td:first-child {
  width: auto;
}

.main-content-area .table td, .main-content-area .table th {
  padding-top: 15px;
  padding-bottom: 15px;
}

.main-content-area .table thead tr th {
  text-align: center;
  vertical-align: middle;
}

.main-content-area .table tbody tr:first-child td {
  border-top: 0 !important;
}

.main-content-area .table tbody tr td {
  text-align: center;
  vertical-align: middle;
}

.main-content-area .table tbody tr td:first-child {
  width: 133px;
  padding-left: 0;
}

.block-black {
  background: #000000;
  margin-bottom: 30px;
}

.block-black.padding-50 {
  padding: 50px 40px;
}

.table-block .table-group .title {
  color: #FFFFFF;
  font-size: 21px;
  line-height: 28px;
  text-align: center;
  margin-bottom: 20px;
}

.table-block .table-group .table {
  font-size: 16px;
  line-height: 20px;
  table-layout: fixed;
  letter-spacing: 0.24px;
}

.table-block .table-group .table tbody tr td {
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
}

.table-block .table-group .table tbody tr td:first-child {
  width: auto;
}

.table-block .table-group:not(:first-child) {
  border: 4px solid #01CE7B;
  padding: 25px 10px 25px 0;
}

.table-block .table-group:not(:first-child) tbody tr td:first-child {
  text-align: center;
}

.covid-impact {
  padding-right: 325px !important;
  background: #000000 url(../images/2020/covid-impact-background.png) no-repeat left center/cover;
}

.covid-impact .content {
  margin-bottom: 30px;
}

.covid-impact .content .title {
  color: #FFFFFF;
  font-size: 72px;
  margin-bottom: 0;
  line-height: 72px;
  letter-spacing: 3.96px;
}

.covid-impact .content .title span {
  color: #FFFFFF;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
}

.covid-impact .content h5 {
  color: #01CE7B;
  margin-bottom: 0;
  font-family: "flood-std", sans-serif;
}

.covid-impact .media img, .covid-impact .media svg {
  width: 100%;
  height: auto;
}

.burn-productivity {
  padding-bottom: 12px;
  margin-bottom: 30px;
  border-bottom: 1px solid #000000;
}

.burn-productivity .media {
  background: #000000;
  margin-bottom: 15px;
}

.burn-productivity .media img, .burn-productivity .media svg {
  width: 100%;
  height: auto;
}

.burn-productivity .note {
  font-size: 16px;
  font-style: italic;
}

.gender-parity {
  overflow: hidden;
}

.gender-parity .table + .table {
  margin-top: 40px;
}

.gender-parity .table:nth-child(2) {
  float: left;
  max-width: 54.7%;
}

.gender-parity .table tbody tr td:first-child {
  width: 330px !important;
}

.gender-parity .content {
  margin-top: 40px;
  padding-left: 68px;
  width: calc(100% - 54.7%);
}

.gender-parity .content .max-width {
  max-width: 330px;
}

.gender-parity .content .title {
  color: #FFFFFF;
  margin-bottom: 5px;
  letter-spacing: 1.925px;
}

.gender-parity .content h3 {
  color: #01CE7B;
  font-family: "flood-std", sans-serif;
}

.background-effect {
  position: relative;
}

.background-effect:before {
  top: 10px;
  left: 10px;
  width: 100%;
  content: "";
  height: 100%;
  z-index: -1;
  position: absolute;
  background: var(--current-color);
}

.percentage-box {
  color: #FFFFFF;
  padding: 25px 30px;
  background: #000000;
  margin-bottom: 40px;
  height: calc(100% - 40px);
}

.percentage-box .title {
  margin-bottom: 10px;
  font-family: "proxima-nova", sans-serif;
  color: var(--current-color);
}

.percentage-box ul {
  margin-bottom: 0;
}

.percentage-box ul li {
  display: flex;
  padding-left: 0;
  overflow: hidden;
  margin-bottom: 10px;
  align-items: center;
  padding-bottom: 5px;
  justify-content: space-between;
  border-bottom: 1px solid var(--current-color);
}

.percentage-box ul li:last-child {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

.percentage-box ul li:before {
  display: none;
}

.percentage-box ul li .text {
  float: left;
  margin-right: 3px;
}

.percentage-box ul li .persent {
  float: right;
}

.blockquote-box {
  background: #000000;
  margin-bottom: 40px;
  padding: 20px 20px 30px;
  height: calc(100% - 40px);
}

.blockquote-box .number {
  color: #000000;
  font-size: 16px;
  line-height: 22px;
  padding: 2px 10px;
  margin-bottom: 5px;
  font-family: "flood-std", sans-serif;
  display: inline-block;
  letter-spacing: 0.224px;
  background: var(--current-color);
}

.blockquote-box .title {
  color: #FFFFFF;
  margin-bottom: 20px;
}

.blockquote-box .quote {
  max-width: 168px;
}

.blockquote-box .quote svg {
  margin-bottom: 8px;
}

.blockquote-box .quote svg path {
  fill: var(--current-color);
}

.blockquote-box .quote p {
  margin: 0;
  color: #FFFFFF;
  font-style: italic;
}

.blockquote-box .quote p + p {
  margin-top: 20px;
}

.blockquote-box.blockquote-box-1 .quote {
  max-width: 220px;
}

.number-box {
  background: #000000;
  margin-bottom: 40px;
  padding: 20px 19px 30px;
  height: calc(100% - 40px);
}

.number-box .number {
  color: #FFFFFF;
  font-size: 95px;
  font-weight: 400;
  line-height: 95px;
  position: relative;
  padding-left: 20px;
  font-family: "futura-pt", sans-serif;
}

.number-box .number span {
  left: 0;
  top: 50%;
  color: #000000;
  padding: 0 8px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  font-family: "flood-std", sans-serif;
  position: absolute;
  background: var(--current-color);
  transform: translateY(-50%);
}

.number-box .title {
  color: #FFFFFF;
  margin-bottom: 5px;
}

.number-box .text p {
  color: #FFFFFF;
  margin-bottom: 0;
}

.number-box.number-box-1 .text {
  max-width: 193px;
}

.revenue-item {
  overflow: hidden;
  position: relative;
  margin-bottom: 30px;
  padding-bottom: 30px;
}

.revenue-item:before {
  right: 0;
  bottom: 0;
  height: 1px;
  content: "";
  position: absolute;
  background: #707070;
  width: calc(100% - 240px);
}

.revenue-item:last-child {
  padding-bottom: 0;
}

.revenue-item:last-child:before {
  display: none;
}

.revenue-item .left {
  min-width: 220px;
  margin-right: 20px;
}

.revenue-item .left .number {
  color: #000000;
  font-size: 160px;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 140px;
  position: relative;
  padding-left: 30px;
  font-family: "futura-pt", sans-serif;
}

.revenue-item .left .number span {
  left: 0;
  top: 50%;
  color: #FFFFFF;
  padding: 0 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 34px;
  font-family: "flood-std", sans-serif;
  position: absolute;
  letter-spacing: 0.336px;
  background: var(--current-color);
  transform: translateY(-50%);
}

.revenue-item .text {
  overflow: hidden;
  max-width: 768px;
}

.revenue-item .text .title {
  margin-bottom: 5px;
  color: var(--current-color);
}

.revenue-item .text p {
  margin: 0;
}

.number-key li {
  display: flex;
  align-items: center;
  padding-left: 0 !important;
  margin-bottom: 30px !important;
}

.number-key li:before {
  display: none;
}

.number-key li .left {
  margin-right: 15px;
}

.number-key li .left .number {
  color: #000000;
  font-size: 95px;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 95px;
  position: relative;
  padding-left: 30px;
  font-family: "futura-pt", sans-serif;
}

.number-key li .left .number span {
  left: 0;
  top: 50%;
  color: #000000;
  padding: 0 10px;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  font-family: "flood-std", sans-serif;
  position: absolute;
  letter-spacing: 0.224px;
  background: var(--current-color);
  transform: translateY(-50%);
}

.number-key li .text {
  max-width: 796px;
}

.number-key li .text h5 {
  margin-bottom: 0;
}

.download-report {
  margin-top: 50px;
  padding: 90px 75px 80px;
  padding-right: 167px;
  background: #01CE7B url(../images/2020/esb-report-overlay.png) repeat-y 102% center/contain;
}

.download-report .row {
  width: 100%;
}

.download-report .report-text .title {
  margin-bottom: 0;
}

.download-report .report-text .title span {
  display: block;
  color: #000000;
  font-weight: 400;
  font-family: "futura-pt", sans-serif;
}

.download-report .report-text p {
  max-width: 353px;
}

.download-report .report-text p a {
  color: #000000;
  text-decoration: underline;
}

.hbspt-form label {
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "futura-pt-bold", sans-serif;
}

.hbspt-form .field input {
  border: 1px solid #000000;
  box-shadow: 4px 4px 0px #000;
}

.hbspt-form .actions {
  margin: 0;
  padding: 0;
  text-align: left !important;
}

.hbspt-form .actions .hs-button {
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
  border-radius: 500px;
  font-family: "futura-pt-bold", sans-serif;
}

.client-logo-items {
  margin-bottom: 20px;
}

.client-logo-items .client-logo-item {
  padding: 25px;
  display: block;
  min-height: 185px;
  margin-bottom: 18px;
  background: #FAFAFA;
  height: calc(100% - 18px);
}

.client-logo-items .client-logo-item.item-1, .client-logo-items .client-logo-item.item-2 {
  padding: 30px;
  min-height: 200px;
}

.client-logo-items .client-logo-item img {
  margin-left: auto;
  margin-right: auto;
  transition: all 0.3s;
}

.client-logo-items .client-logo-item:any-link:hover img, .client-logo-items .client-logo-item:any-link:focus img {
  transform: scale(1.1);
}

.author-box {
  margin-bottom: 30px;
}

.author-box .media {
  width: 80px;
  height: 80px;
  overflow: hidden;
  margin-right: 20px;
  position: relative;
  background: #FAFAFA;
  border-radius: 500px;
  box-shadow: 2px 4px 0px 0px #01CE7B;
}

.author-box .media img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.author-box .text .name {
  margin-bottom: 0;
}

/***********************************
FOOTER STYLES
***********************************/
.footer {
  padding: 80px 0 66px;
}

.footer .footer-logo {
  margin-bottom: 60px;
}

.footer .footer-logo a {
  display: inline-block;
}

.footer .widget {
  margin-bottom: 30px;
}

.footer .widget ul li {
  margin-bottom: 5px;
}

.footer .widget ul li a {
  color: #000000;
  display: block;
  font-family: "OV";
}

.footer .widget ul li.bold a {
  font-size: 21px;
  font-weight: 700;
  line-height: 32px;
  font-family: 'OV';
  text-transform: uppercase;
}

.footer .widget ul li:hover a:any-link, .footer .widget ul li:focus a:any-link {
  color: #01CE7B;
  text-decoration: underline;
}

.footer .copyright {
  margin-top: 30px;
}

.footer .copyright p {
  margin: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  font-family: 'OV';
}

/***********************************
BASIC WORDPRESS STYLES
***********************************/
.alignnone {
  height: auto;
  max-width: 100%;
  min-width: 100%;
}

.alignleft {
  float: left;
  height: auto;
  min-width: 100%;
  display: inline;
  max-width: 100%;
  margin-right: 1.5em;
}

.alignright {
  height: auto;
  min-width: 100%;
  display: inline;
  float: right;
  max-width: 100%;
  margin-left: 1.5em;
}

.aligncenter {
  clear: both;
  height: auto;
  display: block;
  min-width: 100%;
  margin-left: auto;
  max-width: 100%;
  margin-right: auto;
}

.gallery {
  flex-wrap: wrap;
  display: inline-flex;
  margin-left: -9px !important;
  margin-right: -9px !important;
  margin-bottom: 12px !important;
}

.gallery br {
  display: none;
}

.gallery .gallery-item {
  height: 220px;
  overflow: hidden;
  padding-left: 9px;
  padding-right: 9px;
  text-align: center;
  margin-bottom: 18px;
  vertical-align: top;
  display: inline-block;
  float: none !important;
  width: 100% !important;
  margin-top: 0 !important;
}

.gallery .gallery-item .gallery-icon {
  height: 100%;
  width: 100%;
}

.gallery .gallery-item a {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
  position: relative;
}

.gallery .gallery-item a:before, .gallery .gallery-item a:after {
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  position: absolute;
}

.gallery .gallery-item a:before {
  bottom: 0;
  z-index: 1;
  opacity: 0;
  content: '';
  background: rgba(0, 0, 0, 0.8);
  transition: 0.5s opacity, 0.5s background-color;
}

.gallery .gallery-item a:after {
  top: 0;
  opacity: 0;
  content: "+";
  color: #FFFFFF;
  font-size: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translateY(10px);
  transition: .4s transform .2s,.4s opacity .2s;
}

.gallery .gallery-item a:hover:before {
  opacity: 1;
}

.gallery .gallery-item a:hover:after {
  opacity: 1;
  transform: translateY(0);
}

.gallery .gallery-item a:hover img {
  transform: scale(1.2);
}

.gallery .gallery-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border: 0 !important;
  transition: all 0.3s;
}

.gallery .gallery-item:nth-child(3n+1), .gallery .gallery-item:nth-child(3n+2) {
  width: 35% !important;
}

.gallery .gallery-item:nth-child(4n+2), .gallery .gallery-item:nth-child(4n+3) {
  width: 65% !important;
}

.gallery-caption {
  display: block;
}

/***********************************
RESPONSIVE STYLES
***********************************/
@media only screen and (min-width: 1560px) {
  .main-content-area .table.table-color {
    font-size: 36px;
    line-height: 48px;
  }
}

/* 1560 */
@media only screen and (max-width: 1560px) {
  h1, .h1 {
    font-size: 50px;
    line-height: 64px;
  }
  .esb-abnner {
    padding-bottom: 120px;
  }
  .esb-abnner .content:after {
    top: -50px;
    height: calc(100% + 100px);
  }
  .esb-abnner .content .text {
    padding: 40px 60px 100px;
  }
  .esb-abnner .content .max-width {
    max-width: 815px;
  }
  .esb-abnner .content .year {
    font-size: 240px;
  }
  .esb-abnner .content .year span {
    font-size: 20px;
  }
  .esb-abnner .content .title {
    font-size: 86px;
    line-height: 86px;
  }
  .esb-content {
    padding: 70px 0;
  }
  .main-content-area .table {
    font-size: 18px;
    line-height: 24px;
  }
  .main-content-area .table td, .main-content-area .table th {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .main-content-area .takeaways {
    font-size: 62px;
    line-height: 62px;
    letter-spacing: 3.41px;
  }
  .block-black.padding-50 {
    padding: 40px 30px;
  }
  .covid-impact {
    padding-right: 300px !important;
  }
  .covid-impact .content .title {
    font-size: 62px;
    line-height: 62px;
    letter-spacing: 3.41px;
  }
  .percentage-box {
    padding: 20px 25px;
  }
  .blockquote-box .quote {
    max-width: 100% !important;
  }
  .number-box .number {
    font-size: 85px;
    line-height: 85px;
  }
  .number-box .text {
    max-width: 100% !important;
  }
  .download-report {
    padding: 80px 65px 70px;
    padding-right: 153px;
  }
  .footer {
    padding: 70px 0 60px;
  }
}

/* 1560 */
@media only screen and (max-width: 1460px) {
  h1, .h1 {
    font-size: 48px;
    line-height: 60px;
  }
  h2, .h2 {
    font-size: 40px;
    line-height: 50px;
  }
  .btn.btn-lg {
    font-size: 20px;
    line-height: 30px;
    padding: 20px 30px;
  }
  .container {
    max-width: 1366px;
  }
  .esb-abnner {
    padding-bottom: 90px;
  }
  .esb-abnner .content:before {
    width: 486px;
    height: 486px;
  }
  .esb-abnner .content:after {
    right: -90px;
    height: calc(100% + 80px);
  }
  .esb-abnner .content .text {
    padding: 30px 50px 60px;
  }
  .esb-abnner .content .max-width {
    max-width: 685px;
  }
  .esb-abnner .content .year {
    font-size: 200px;
  }
  .esb-abnner .content .year span {
    font-size: 18px;
  }
  .esb-abnner .content .title {
    font-size: 76px;
    line-height: 76px;
  }
  .esb-abnner .content p {
    font-size: 30px;
    line-height: 36px;
  }
  .esb-content {
    padding: 60px 0;
  }
  .main-content-area .table {
    font-size: 16px;
    line-height: 22px;
  }
  .main-content-area .takeaways {
    font-size: 52px;
    line-height: 52px;
    letter-spacing: 2.86px;
  }
  .block-black.padding-50 {
    padding: 30px 20px;
  }
  .covid-impact {
    padding-right: 260px !important;
  }
  .covid-impact .content .title {
    font-size: 52px;
    line-height: 52px;
    letter-spacing: 2.86px;
  }
  .gender-parity .table:nth-child(2) {
    max-width: 57.7%;
  }
  .gender-parity .content {
    padding-left: 40px;
    width: calc(100% - 57.7%);
  }
  .percentage-box {
    padding: 15px 20px;
  }
  .percentage-box .title {
    margin-bottom: 5px;
  }
  .revenue-item:before {
    width: calc(100% - 220px);
  }
  .revenue-item .left {
    min-width: 200px;
  }
  .revenue-item .left .number {
    font-size: 140px;
    line-height: 120px;
  }
  .revenue-item .left .number span {
    font-size: 18px;
    line-height: 28px;
  }
  .number-key li .left .number {
    font-size: 85px;
    line-height: 85px;
  }
  .download-report {
    padding: 70px 55px 60px;
    padding-right: 120px;
  }
  .footer {
    padding: 60px 0 50px;
  }
  .footer .footer-logo {
    margin-bottom: 50px;
  }
  .footer .footer-logo img {
    max-width: 300px;
  }
}

/* 1460 */
@media only screen and (min-width: 1199px) and (max-width: 1559px) {
  .col-xxl-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .main-content-area .table.table-color {
    font-size: 30px;
    line-height: 36px;
  }
}

/* 1365/1459 */
@media only screen and (min-width: 1367px) {
  .table-block .table-group:not(:first-child) .table td, .table-block .table-group:not(:first-child) .table th {
    padding-left: 10px;
    padding-right: 10px;
  }
  .table-block .table-group:not(:first-child) .table thead tr th:first-child {
    width: 10px;
    color: transparent;
  }
  .table-block .table-group:not(:first-child) .table tbody tr td:first-child {
    width: 10px;
    color: transparent;
  }
}

@media only screen and (max-width: 1366px) {
  h1, .h1 {
    font-size: 40px;
    line-height: 50px;
  }
  h2, .h2 {
    font-size: 36px;
    line-height: 48px;
  }
  h3, .h3 {
    font-size: 30px;
    line-height: 36px;
  }
  h4, .h4 {
    font-size: 27px;
    line-height: 36px;
  }
  .btn.btn-lg {
    font-size: 18px;
    line-height: 28px;
    padding: 15px 25px;
  }
  .container {
    max-width: 1182px;
  }
  .esb-abnner {
    padding-top: 130px;
    padding-bottom: 70px;
  }
  .esb-abnner .content:before {
    width: 386px;
    height: 386px;
  }
  .esb-abnner .content:after {
    right: -80px;
  }
  .esb-abnner .content .text {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 50px;
  }
  .esb-abnner .content .max-width {
    max-width: 590px;
  }
  .esb-abnner .content .year {
    font-size: 180px;
  }
  .esb-abnner .content .year span {
    font-size: 16px;
  }
  .esb-abnner .content .title {
    font-size: 66px;
    line-height: 66px;
  }
  .esb-abnner .content p {
    font-size: 26px;
    line-height: 36px;
  }
  .table-block {
    display: block !important;
  }
  .table-block .table-group:not(:first-child) {
    margin-top: 30px;
    padding-left: 10px;
  }
  .table-block .table-group .table tbody tr td:first-child {
    text-align: left;
  }
  .covid-impact {
    padding-right: 220px !important;
  }
  .covid-impact .content .title {
    font-size: 42px;
    line-height: 42px;
    letter-spacing: 2.31px;
  }
  .gender-parity .table tbody tr td:first-child {
    width: 272px !important;
  }
  .revenue-item:before {
    width: calc(100% - 190px);
  }
  .revenue-item .left {
    min-width: 170px;
  }
  .revenue-item .left .number {
    font-size: 120px;
    padding-left: 20px;
    line-height: 100px;
  }
  .revenue-item .left .number span {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.224px;
  }
  .download-report {
    padding: 60px 45px 50px;
    padding-right: 100px;
  }
  .footer .footer-logo {
    margin-bottom: 40px;
  }
  .footer .footer-logo img {
    max-width: 250px;
  }
  .footer .widget ul li.bold a {
    font-size: 18px;
    line-height: 28px;
  }
}

/* 1366 */
@media only screen and (max-width: 1199px) {
  h1, .h1 {
    font-size: 36px;
    line-height: 48px;
  }
  h2, .h2 {
    font-size: 34px;
    line-height: 46px;
  }
  .header .navbar .navbar-collapse .navbar-nav li.btn-menu a {
    padding: 10px 20px;
  }
  .esb-abnner {
    padding-top: 100px;
    padding-bottom: 60px;
  }
  .esb-abnner .content:before {
    top: -20px;
    left: -20px;
    width: 350px;
    height: 350px;
  }
  .esb-abnner .content:after {
    top: -40px;
    right: -60px;
    height: calc(100% + 60px);
  }
  .esb-abnner .content .text {
    padding-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 40px;
  }
  .esb-abnner .content .max-width {
    max-width: 545px;
  }
  .esb-abnner .content .year {
    font-size: 160px;
  }
  .esb-abnner .content .year span {
    font-size: 14px;
  }
  .esb-abnner .content .title {
    font-size: 56px;
    line-height: 56px;
  }
  .esb-abnner .content p {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 25px;
  }
  .esb-content .sidebar {
    margin-bottom: 40px;
  }
  .esb-content .sidebar.is_stuck {
    top: auto !important;
    width: auto !important;
    position: initial !important;
  }
  .sticky-spacer {
    display: none !important;
  }
  .covid-impact {
    padding-right: 300px !important;
  }
  .gender-parity .table:nth-child(2) {
    max-width: 50.7%;
  }
  .gender-parity .content {
    width: calc(100% - 50.7%);
  }
  .gender-parity .content .max-width {
    max-width: 273px;
  }
  .revenue-item .text {
    max-width: 100%;
  }
  .client-logo-items .client-logo-item {
    min-height: 160px;
  }
  .footer {
    padding-bottom: 40px;
  }
  .footer .copyright {
    margin-top: 20px;
  }
  .footer .copyright p {
    font-size: 15px;
    line-height: 27px;
  }
}

/* 1199 */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .main-content-area .table.table-color {
    font-size: 24px;
    line-height: 32px;
  }
}

/* 992/1199 */
@media only screen and (max-width: 991px) {
  h1, .h1 {
    font-size: 34px;
    line-height: 44px;
  }
  h2, .h2 {
    font-size: 30px;
    line-height: 30px;
  }
  h3, .h3 {
    font-size: 27px;
    line-height: 36px;
  }
  h4, .h4 {
    font-size: 24px;
    line-height: 32px;
  }
  h5, .h5 {
    font-size: 22px;
    line-height: 30px;
  }
  .btn {
    font-size: 16px;
    line-height: 26px;
    padding: 12px 20px;
  }
  .btn.btn-lg {
    font-size: 16px;
    line-height: 26px;
    padding: 12px 20px;
  }
  .container, .container-fluid {
    padding-left: 30px;
    padding-right: 30px;
  }
  .esb-abnner {
    padding-top: 90px;
    padding-bottom: 50px;
  }
  .esb-abnner .content:before {
    top: -10px;
    left: -10px;
    width: 300px;
    height: 300px;
  }
  .esb-abnner .content:after {
    top: -30px;
    right: -50px;
    height: calc(100% + 50px);
  }
  .esb-abnner .content .text {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
  }
  .esb-abnner .content .max-width {
    max-width: 400px;
  }
  .esb-abnner .content .year {
    font-size: 140px;
  }
  .esb-abnner .content .year span {
    font-size: 12px;
    padding: 2px 10px;
    line-height: 26px;
  }
  .esb-abnner .content .title {
    font-size: 46px;
    line-height: 46px;
  }
  .esb-abnner .content p {
    margin-bottom: 20px;
  }
  .esb-content {
    padding: 50px 0;
  }
  .covid-impact {
    padding-right: 260px !important;
  }
  .gender-parity .table + .table {
    margin-top: 30px;
  }
  .gender-parity .table:nth-child(2) {
    max-width: 100%;
  }
  .gender-parity .table tbody tr td:first-child {
    width: auto !important;
  }
  .gender-parity .content {
    width: 100%;
    padding-left: 0;
    margin-top: 30px;
  }
  .gender-parity .content .max-width {
    max-width: 100%;
  }
  .main-content-area .table td, .main-content-area .table th {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .main-content-area .table td br, .main-content-area .table th br {
    display: none;
  }
  .main-content-area .table tbody tr td:first-child {
    width: auto;
  }
  .main-content-area .takeaways {
    font-size: 42px;
    line-height: 42px;
    letter-spacing: 2.31px;
  }
  .number-key li .left .number {
    font-size: 75px;
    line-height: 75px;
    padding-left: 20px;
  }
  .number-key li .left .number span {
    padding: 0 5px;
  }
  .download-report {
    padding: 50px 35px 40px;
    padding-right: 80px;
  }
  .client-logo-items {
    margin-bottom: 10px;
  }
  .footer {
    padding: 50px 0 30px;
  }
  .footer .footer-logo img {
    max-width: 220px;
  }
  .footer .copyright {
    margin-top: 10px;
  }
}

/* 991 */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .main-content-area .table.table-color {
    font-size: 20px;
    line-height: 30px;
  }
}

/* 768/991 */
@media only screen and (max-width: 767px) {
  h1, .h1 {
    font-size: 30px;
    line-height: 36px;
  }
  h2, .h2 {
    font-size: 28px;
    line-height: 32px;
  }
  h3, .h3 {
    font-size: 26px;
    line-height: 34px;
  }
  h4, .h4 {
    font-size: 24px;
    line-height: 32px;
  }
  h5, .h5 {
    font-size: 20px;
    line-height: 30px;
  }
  .container, .container-fluid {
    padding-left: 20px;
    padding-right: 20px;
  }
  .header .container-fluid {
    display: block;
  }
  .header .navbar {
    padding: 0;
  }
  .header .navbar .navbar-header {
    padding: 22px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .header .navbar .navbar-header .navbar-brand {
    display: block;
    margin-left: 20px;
  }
  .header .navbar .navbar-header .navbar-toggle {
    opacity: 0;
    float: right;
    display: block;
    margin-right: 20px;
    visibility: hidden;
  }
  .header .navbar .navbar-collapse {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
  .header .navbar .navbar-collapse .navbar-nav {
    margin-left: 0;
    margin-right: 0;
    padding-top: 7.5px;
    padding-bottom: 7.5px;
    display: block !important;
  }
  .header .navbar .navbar-collapse .navbar-nav li {
    padding-top: 7.5px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 7.5px;
  }
  .header .navbar .navbar-collapse .navbar-nav li a {
    text-align: center;
  }
  .header .navbar .navbar-collapse .navbar-nav li.btn-menu a {
    text-align: center;
  }
  .header.stop .navbar .navbar-header .navbar-toggle {
    opacity: 1;
    visibility: visible;
  }
  .esb-abnner {
    padding-bottom: 40px;
  }
  .esb-abnner .content:before {
    width: 250px;
    height: 250px;
  }
  .esb-abnner .content:after {
    top: -30px;
    right: -50px;
    height: calc(100% + 50px);
  }
  .esb-abnner .content .text {
    padding-top: 15px;
  }
  .esb-abnner .content .max-width {
    max-width: 350px;
  }
  .esb-abnner .content .year {
    font-size: 120px;
  }
  .esb-abnner .content .year span {
    padding: 0 8px;
    transform: translateY(-30%);
  }
  .esb-abnner .content .title {
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 5px;
  }
  .esb-abnner .content p {
    font-size: 22px;
    line-height: 28px;
  }
  .esb-content .sidebar {
    margin-bottom: 30px;
  }
  .covid-impact {
    padding-right: 30px !important;
  }
  .covid-impact .content {
    margin-bottom: 20px;
  }
  .covid-impact .content .title {
    font-size: 36px;
    line-height: 36px;
    letter-spacing: 1.98px;
  }
  .blockquote-box {
    height: auto;
    margin-bottom: 30px;
  }
  .number-box {
    height: auto;
    margin-bottom: 30px;
  }
  .revenue-item {
    display: block !important;
  }
  .revenue-item:before {
    width: 100%;
  }
  .revenue-item .left {
    min-width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
    float: none !important;
  }
  .revenue-item .left .number {
    font-size: 100px;
    line-height: 90px;
  }
  .revenue-item .left .number span {
    padding: 0 8px;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.196px;
  }
  .download-report {
    padding: 40px 30px 40px;
    background-image: none;
  }
  .download-report .report-text {
    margin-bottom: 30px;
  }
  .download-report .report-text .title span {
    display: inline-block;
  }
  .download-report .report-text p {
    max-width: 100%;
  }
  .client-logo-items .client-logo-item {
    min-height: 150px;
  }
  .client-logo-items .client-logo-item.item-1, .client-logo-items .client-logo-item.item-2 {
    min-height: 180px;
  }
  .footer .footer-logo {
    margin-bottom: 30px;
  }
  .footer .copyright {
    margin-top: 0;
  }
  .gallery .gallery-item:nth-child(3n+1), .gallery .gallery-item:nth-child(3n+2) {
    width: 40% !important;
  }
  .gallery .gallery-item:nth-child(4n+2), .gallery .gallery-item:nth-child(4n+3) {
    width: 60% !important;
  }
}

/* 767 */
@media only screen and (max-width: 575px) {
  .esb-abnner .content:before {
    width: 200px;
    height: 200px;
  }
  .esb-abnner .content .text {
    background-image: none;
  }
  .esb-abnner .content .max-width {
    max-width: 100%;
  }
  .esb-abnner .content .year {
    font-size: 100px;
  }
  .esb-abnner .content .title {
    font-size: 36px;
    line-height: 36px;
  }
  .esb-abnner .content p {
    font-size: 20px;
    line-height: 26px;
  }
  .esb-content {
    padding: 40px 0;
  }
  .main-content-area .table td, .main-content-area .table th {
    padding-left: 5px;
    padding-right: 5px;
  }
  .main-content-area .takeaways {
    font-size: 32px;
    line-height: 32px;
    letter-spacing: 1.76px;
  }
  .covid-impact {
    padding-right: 20px !important;
    background-image: none;
  }
  .covid-impact .content {
    margin-bottom: 15px;
  }
  .covid-impact .content .title {
    font-size: 30px;
    line-height: 30px;
    letter-spacing: 1.65px;
  }
  .block-black.padding-50 {
    padding: 25px 15px;
  }
  .number-key li {
    display: block !important;
  }
  .number-key li .left {
    margin-right: 0;
    margin-bottom: 5px;
    float: none !important;
  }
  .download-report {
    margin-top: 40px;
    padding: 30px 20px;
  }
  .footer {
    padding: 40px 0 25px;
  }
  .gallery .gallery-item {
    width: 100% !important;
  }
}

/* 575 */
@media only screen and (max-width: 480px) {
  p {
    margin: 0 0 20px;
  }
  .btn {
    font-size: 14px;
    line-height: 24px;
    padding: 10px 20px;
  }
  .btn.btn-lg {
    font-size: 14px;
    line-height: 24px;
    padding: 10px 20px;
  }
  .esb-abnner {
    padding-bottom: 30px;
  }
  .esb-abnner .content .year {
    font-size: 80px;
  }
  .esb-abnner .content .year span {
    padding: 0 5px;
    font-size: 10px;
    line-height: 20px;
  }
  .esb-abnner .content .title {
    font-size: 30px;
    line-height: 30px;
  }
  .esb-abnner .content p {
    font-size: 20px;
    line-height: 26px;
  }
  .main-content-area .table {
    font-size: 14px;
    line-height: 20px;
  }
  .block-black {
    margin-bottom: 20px;
  }
  .block-black.padding-50 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .table-block .table-group .table {
    font-size: 14px;
    line-height: 16px;
    table-layout: initial;
    letter-spacing: 0;
  }
  .table-block .table-group:not(:first-child) {
    border-width: 2px;
  }
  .download-report {
    margin-top: 30px;
  }
  .footer .copyright p {
    font-size: 14px;
    line-height: 26px;
  }
}

/* 480 */
@media only screen and (max-width: 380px) {
  .main-content-area .table {
    font-size: 13px;
  }
}

/* 380 */
